nav {
text-align: center;
margin: 20px 0 0 ;
padding: 10px 0;
background-color:red;

}

 
	 #main {
	 max-width:650px;
	 margin: 0 auto;
	 
	 }
	 
	 body {
		 background-color: red;
		 
	 }
	 
	 img.displayed {

		display: block;
		margin-left: auto;
		margin-right: auto;
		
	 }
	 
	 h1 {
		 text-align: center;
	 }
	 
	 h2 {
		 text-align: center;
	 }
	 
	 }
	 
	 body {
		 background-color: red;
		 
	 }
	 
	 img.displayed {

		display: block;
		margin-left: auto;
		margin-right: auto;
		
	 }
	 
	 h1 {
		 text-align: center;
	 }
	 }
	 
	 body {
		 background-color: red;
		 
	 }
	 
	 img.displayed {

		display: block;
		margin-left: auto;
		margin-right: auto;
		
	 }
	 
	 h1 {
		 text-align: center;
	 }
	 
	 #video {
	 max-width:650px;
	 margin: 0 auto;
	 
	 }
	 
	 #displayed {
		 max-width:650px;
		 margin: 0 auto;
	 }
		 